.backhome{display:inline-block;text-align:center;color:rgba(182, 165, 135, 0.58);font-weight:700;text-shadow:none;text-transform:uppercase;font-size:20px;padding:5px 0px;position:relative;}
.not-found img{max-width:100%;}
.backhome:hover, .backhome:focus{outline:none;text-decoration:none;color:#887450;}
.backhome:before{content:'';display:block;width:0px;height:2px;position:absolute;bottom:0px;background:#887450;left:0px;transition:width 0.3s linear .1s;-webkit-transition:width 0.3s linear .1s;-o-transition:width 0.3s linear .1s;-moz-transition:width 0.3s linear .1s;}
.backhome:hover:before{width:100%;}
.backhome-wrap{text-align:center;}
.post{margin-top:0;}
.partners{list-style:none;padding-left:0;text-align:center;}
.partners li{width:calc(50% - 20px);display:inline-block;margin:5px;}
.partners li img{width:100%;}
.pum-theme-308 .pum-container, .pum-theme-Tema-po-umolchaniyu .pum-container{padding:5px !important;}
.button_sub_modal{height:30px;}
.scroller-menus{float:left;padding:22px;font-size:22px;color:#337ab7 !important;}
.scroller-menus:hover,.scroller-menus:active{color:#fff !important;}
.scroller-menus:visited{color:#337ab7;}
.scroll-div,.scroll-div-big{position:fixed;width:50px;left:0;top:69px;background:#000;z-index:1000;border-top:1px solid #ccc;transition:all 1s;overflow:hidden;}
.scroll-div li,.scroll-div-big li{width:45px;height:45px;overflow:hidden;}
.scroll-div li a i,.scroll-div-big li a i{padding-right:27px;}
.scroll-div li a,.scroll-div-big li a{display:block;padding:20px 20px 20px 15px;color:#fff;text-decoration:none;}
.scroll-div ul,.scroll-div-big ul{list-style:none;padding-left:0;}
.grey-icons-crm .fa,.grey-icons-bpm .fa{padding-left:6px;}
.wrap-hero{background-image:none !important;background:transparent;background-position:center center;background-size:cover;}
.big-office{background:url(http://atlasbpm.com/wp-content/uploads/2016/10/big-office.jpg) no-repeat !important;background-size:cover !important;}
.big-office .home-devices{background:#fff;padding:15px;margin-top:20px;}
.pum-container .pum-content+.pum-close{font-size:26px !important;top:5px !Important;}
#attachments-slide .home-devices p{height:150px;text-overflow:ellipsis;overflow:hidden;margin-top:0;}
.big-office.big-office-crm{background:url(http://atlasbpm.com/wp-content/uploads/2016/10/web_hd-42.jpg) no-repeat !important;background-size:cover !important;}
.big-office.big-office-erp{background:url(http://atlasbpm.com/wp-content/uploads/2016/10/erp1.jpg) no-repeat !important;background-size:cover !important;}
.big-office.big-office-razrabotchikam{background:url(http://atlasbpm.com/wp-content/uploads/2016/10/razrabotchikam.jpg) no-repeat !important;background-size:cover !important;}
.big-office.big-office-transportnym{background:url(http://atlasbpm.com/wp-content/uploads/2016/10/transportnym.jpg) no-repeat !important;background-size:cover !important;}
.big-office.big-office-servisnyim{background:url(http://atlasbpm.com/wp-content/uploads/2016/10/servisnyim.jpg) no-repeat !important;background-size:cover !important;}
.section-robots.section-robots-mes{background:url(http://atlasbpm.com/wp-content/uploads/2016/10/mes_bg.jpg) no-repeat !important;background-size:cover !important;}
.section-lines .btn.btn-primary-managment{width:auto;}
.big-office.big-office-sd{background:url(http://atlasbpm.com/wp-content/uploads/2016/10/sd_bg.jpg) no-repeat !important;background-size:cover !important;}
.big-office-company-managment{background:url(http://atlasbpm.com/wp-content/uploads/2016/12/company-magment.jpg) no-repeat !important;background-size:cover !important;}
.section-robots{background:url(http://atlasbpm.com/wp-content/uploads/2016/10/robots.jpg) no-repeat !important;background-size:cover !important;}
.big-office-finance{background:url(http://atlasbpm.com/wp-content/uploads/2016/11/office-finance.jpg) no-repeat !important;background-size:cover !important;}
.big-office-marketing{background:url(http://atlasbpm.com/wp-content/uploads/2016/11/office-marketing.jpg) no-repeat !important;background-size:cover !important;}
.big-office-trade{background:url(http://atlasbpm.com/wp-content/uploads/2016/11/office-trade.jpg) no-repeat !important;background-size:cover !important;}
.big-office-prod{background:url(http://atlasbpm.com/wp-content/uploads/2016/11/office-prod.jpg) no-repeat !important;background-size:cover !important;}
.big-office-torg{background:url(http://atlasbpm.com/wp-content/uploads/2016/11/office-torg.jpg) no-repeat !important;background-size:cover !important;}
.big-office-personal{background:url(http://atlasbpm.com/wp-content/uploads/2016/11/office-personal.jpg) no-repeat !important;background-size:cover !important;}
.big-office-projects{background:url(http://atlasbpm.com/wp-content/uploads/2016/11/office-projects.jpg) no-repeat !important;background-size:cover !important;}
.wrap-primary-color-erp{background:url(http://atlasbpm.com/wp-content/uploads/2016/12/erp-bg.jpg)no-repeat !important;background-size:cover !important;color:#fff;}
.wrap-primary-color-main{background:url(http://atlasbpm.com/wp-content/uploads/2016/12/demos-main.jpg)no-repeat !important;background-size:cover !important;color:#fff;}
.section-robots.big-office-company-managment{background:url(http://atlasbpm.com/wp-content/uploads/2016/12/managment-2.jpg) no-repeat !important;background-size:cover !important;padding:0 !important;}
.section-robots.big-office-main{background:url(http://atlasbpm.com/wp-content/uploads/2016/12/Orchestration-of-Finances_1.jpg) no-repeat !important;background-size:cover !important;padding:0 !important;height:auto !Important;}
.grey-bg{background:transparent !important;padding:190px 0;}
#attachments-slide .home-devices h3{text-align:center;color:#000;font-size:2em;}
.grey-bg-erp{background:transparent !important;}
.managment-titles{margin-top:200px;}
.managment-titles h1{font-size:45px;font-weight:bold;color:#fff;}
.managment-titles p{margin:0 0 5px;line-height:1.2em;color:#fff;font-size:18px;}
.pum-overlay{background:rgba(0,0,0,0.5) !important;}
.big-office,.section-robots{padding:60px 0 !important;}
.big-managment-title h1, .big-managment-title p{font-size:30px;line-height:30px;color:#000;margin:0 0 30px 0;position:relative;padding-top:30px;font-family:"Lato", sans-serif;font-weight:300;}
.grey-icons .big-managment-title h1{}
body .grey-icons{margin-bottom:20px !important;}
.margin-bottom{margin-bottom:10px !Important;}
.img-managment-block img{width:100%;}
.title-managment-block{font-size:25px;line-height:30px;color:#000;margin:25px 0 15px 0;font-weight:500;line-height:1.3;}
.managment-block{position:relative;padding-bottom:30px;padding:0 15% 30px 15%;margin-bottom:25px;margin-top:25px;}
.big-managment-title h1:after{width:70px;height:1px;position:absolute;bottom:-20px;left:0;right:0;top:auto;margin:auto;background:#2f92df;content:'';}
.managment-titles h3, .wrap-hero .carousel-hero p.h1-style{font-family:"Lato", sans-serif;font-weight:300;line-height:120%;font-size:45px;font-weight:bold;color:#fff;margin:-10px 0 0 0 !important;position:relative;padding-bottom:40px;}
.managment-block:after{width:15%;height:1px;position:absolute;bottom:0;left:15%;background:#2f92df;content:'';}
.top-footer{background:url(http://atlasbpm.com/wp-content/uploads/2016/12/footer.jpg) no-repeat !important;background-size:cover !important;height:300px;text-align:center;padding:60px 0;margin-top:25px;}
.top-footer-title{font-size:30px;line-height:35px;font-weight:bold;color:#fff;margin:20px 0;}
.top-footer-buttons{padding:30px 0;text-align:center;}
.top-footer-buttons a:last-of-type{margin-left:100px;}
.btn.btn-primary-managment{border-radius:0;border:none !important;color:#fff;width:210px;font-size:13px;}
.btn.btn-primary-managment:hover{background:#286090 !important;}
.btn.btn-primary-managment-grey{border-radius:0;color:#333;width:210px;background-color:#fff;border-color:#ccc;font-size:13px;}
.btn.btn-primary-managment-grey:hover{background:#e6e6e6;}
.btn.btn-primary-managment:hover{background:#337ab7;border-radius:0;border:none !important;color:#fff;}
.btn.btn-primary.btn-primary-top{}
body .section-robots.big-office-company-managment{}
.managment-titles br{display:none;}
.wrap-hero .carousel-hero{padding:0 !important;height:auto !important;}
.bg_dark{background:rgba(0,0,0,0.5);padding:220px 0;}
#carousel-example-ny .bg_dark,.wrap-hero .carousel-hero{background:transparent !Important;}
#carousel-example-ny .carousel-inner .managment-titles .btn-primary{margin-top:40px;}
#carousel-example-ny .carousel-inner{overflow:visible !important;}
#carousel-example-ny .carousel-inner>.item{}
#carousel-example-ny .carousel-inner>.item .container{z-index:100;position:relative;}
#carousel-example-ny .managment-titles div.text-center{margin-top:40px;}
.btn-primary-new{background:transparent;border-radius:0 !important;color:#3191dd !important;border:2px solid #3191dd !important;font-weight:600;padding:5px 25px !important;}
.btn-primary-new:hover{background:#3191dd !important;background-color:#3191dd !important;color:#fff !important;}
.form-control.error{border:1px solid red;}
label.error{font-size:12px;color:red;}
p.block-after{font-size:30px;line-height:35px;color:#fff;margin:30px 0;position:relative;}
.wrap-primary-color_in .slogan{color:#fff;}
.wrap-primary-color_in .top-footer-title{margin-top:30px !Important;}
.top-footer-title{font-size:30px;line-height:35px;font-weight:bold;color:#fff;margin:20px 0;}
p.block-after:after{width:70px;height:1px;position:absolute;bottom:-20px;left:0;right:0;top:auto;margin:auto;background:#2f92df;content:'';}
.wrap-primary-color-erp .wrap-primary-color_in{background:transparent;padding:45px 0 65px 0;}
.wrap-primary-color-main .wrap-primary-color_in{background:transparent !important;padding:45px 0 65px 0;}
.wrap-primary-color-main{background:url(img/demos-main.jpg)no-repeat !important;background-size:cover !important;color:#fff;}
div.main-menu a{padding:25px 15px !important;}
div.main-menu ul ul a{padding:10px 15px !important;}
.navbar .main-logo{margin-top:16px !important;}
.navbar .buttons-top.pull-right{margin-top:17px !important;}
.navbar ul li > a:after{top:25px;}
.navbar ul ul li > a:after{top:12px;}
#mobile{text-align:center;}
#mobile .img-responsive{display:inline-block;}
.navbar .main-logo{margin-top:21px !important;}
#sb-site, .sb-site-container{padding-bototm:59px;position:relative;transition:none !important;-webkit-transform:none !important;-moz-transform:none !important;-o-transform:none !important;}
.managment-titles{margin-top:0 !Important;}
.managment-titles h1{margin:-10px 0 0 0 !important;position:relative;padding-bottom:40px;}
.managment-titles h1:after{width:70px;height:1px;position:absolute;bottom:22px;left:0;right:0;top:auto;margin:auto;background:#2f92df;content:'';}
.nicescroll-rails{z-index:200000000 !important;}
footer .social{list-style:none;}
footer .social li{float:left;}
.footer-social .social li a{display:block;width:30px;height:30px;margin-left:15px;background:transparent;color:#fff !important;font-size:18px;line-height:25px;text-align:center;border-radius:50%;background:#fff !important;border:1px solid #fff;}
.big-office, .section-robots{margin-bottom:10px !Important;}
body .footer-social .social li a:hover{color:#fff !important;background:#000 !important;}
.footer-social .social li a.youtube{color:#d0021b !important;line-height:27px;}
.footer-social .social li a.facebook{color:#3b5899 !important;line-height:28px;}
html.pum-open.pum-open-overlay.pum-open-scrollable .pum-overlay.pum-active{overflow-y:hidden !important;}
html.pum-open.pum-open-overlay.pum-open-scrollable body>[aria-hidden]{padding-right:0px !important;}
.navbar-dark,div.main-menu ul li{background-color:#000 !important;}
.view-small-title{font-size:16px;margin:35px 0 40px 0;}
body .css-section{margin-bottom:30px;}
.form-title{font-size:14px !important;font-weight:400 !important;margin-top:10px !important;margin-bottom:10px !important;text-align:justify !important;}
#footer{background-color:#000 !important;}
hr{margin:20px 0 10px 0 !important;}
.row hr{margin:30px 0 !important;}
.related{display:none;}
.footnote{color:#ff0000 !Important;margin:0 5px;}
.latin-simvols{display:inline-block;font-size:12px;line-height:16px;}
.pum-container.popmake{padding:5px;background:#fff;}
.big_img{width:100%;}
.section-icons-erp-new .text-icon-content h3, .section-icons-erp-new .text-icon-content p.little-text{margin-top:5px !important;}
body .text-icon{margin-bottom:20px;}
#attachments-slide .owl-item:nth-child(5), #attachments-slide .owl-item:nth-child(6), #attachments-slide .owl-item:nth-child(8), #attachments-slide .owl-page:nth-child(5), #attachments-slide .owl-page:nth-child(6){display:block !important;}
.garant {
padding-top: 10px;
}
@media only screen and (min-width:1650px){.grey-bg{padding:220px 0;}
}
@media only screen and (min-width:991px){html{overflow:hidden !important;}
.big-office, .section-robots{padding:30px 0 !important;}
}
@media only screen and (max-width:1260px){.pricing-box-price h3{font-size:1.5em !important;}
}
@media only screen and (max-width:991px){body .grey-bg{}
.bg_dark{padding:150px 0;}
.big-office, .section-robots{padding:30px 0 !important;}
.top-footer-buttons a:last-of-type{margin-left:0px;}
.bottom-btn{margin-top:10px !important;}
.managment-titles{margin-top:50px;}
.managment-titles h1{font-size:35px;font-weight:bold;color:#fff;}
.managment-titles p{font-size:16px;}
.grey-bg{padding-bottom:30px;}
.big-managment-title h1{font-size:25px;line-height:30px;color:#000;margin:30px 0;position:relative;}
.title-managment-block{font-size:20px;}
.managment-block:after{width:50px;}
.top-footer{height:auto;text-align:center;padding:20px 0;margin-top:25px;}
.top-footer-title{font-size:20px;line-height:25px;font-weight:bold;color:#fff;margin:20px 0;}
}
@media only screen and (max-width:768px){.scroll-div, .scroll-div-big{top:50px;}
}
@media only screen and (max-width:615px){.sb-site-container .boxed{padding-top:49px;}
.owl-buttons{display:none;}
.managment-block:after{left:0;}
.managment-block{padding:0 0 20px 0;}
#carousel-example-ny .carousel-indicators{display:none;}
.managment-titles{margin-top:20px;}
.managment-titles h1{font-size:26px;line-height:30px;font-weight:bold;color:#fff;}
.managment-titles p{font-size:16px;}
.grey-bg{padding-bottom:30px;}
.big-managment-title h1{font-size:22px;line-height:25px;color:#000;margin:30px 0;position:relative;}
.title-managment-block{font-size:20px;}
.managment-block:after{width:50px;}
.top-footer{height:auto;text-align:center;padding:30px 0;margin-top:30px;}
.top-footer-title{font-size:20px;line-height:25px;font-weight:bold;color:#fff;margin:20px 0;}
}
@media only screen and (max-width:412px){.top-footer-buttons a:last-of-type{margin-left:0px;margin-top:20px;}
}
@media only screen and (min-width:991px){.wrap-hero .carousel-hero .carousel-control{border:none !important;background-color:transparent !important;}
.wrap-hero .carousel-hero .carousel-control i{font-size:55px !important;}
.wrap-hero .carousel-hero .carousel-control.right{right:5% !important;top:50%;margin-top:-20px;}
.wrap-hero .carousel-hero .carousel-control.left{left:5% !important;top:50%;margin-top:-20px;}
}